/* banner开始 */
.banner{overflow: hidden;width: 100%;min-width: 1200px; z-index: 0;margin: 0 auto;position: relative;}
.banner_wrap{width: 1200px;height: 300px;position: absolute;bottom:0px;left: 50%;transform: translate(-50%,0%);z-index: 1;}
.banner .hd{height:40px;background-color: rgba(0,0,0,.5);border-radius: 21px;text-align: center; overflow:hidden; position:absolute; left:50%; bottom:23px; z-index:2; z-index: 1;transform:translateX(-50%);padding:0 10px;}
.banner .hd ul{ overflow:hidden; zoom:1;margin: 14px auto; display: inline-block;}
.banner .hd ul li{ float:left; margin-right:2px;  width:12px; height:12px; border-radius: 50px; text-align:center; background-color: #ffffff; cursor:pointer; margin: 0px 5px;transition: 0.6s all;}

.banner .hd ul li.on{ width: 38px;height: 12px;border-radius: 6px;background:#f39800; }
.banner .bd{ position:relative;  z-index:0;}
.banner .bd .tempWrap{margin:0 auto !important;}
.banner .bd li{ zoom:1; vertical-align:middle; overflow: hidden;text-align: center;}
.banner .bd img{ width: 100%;}

@media screen and (min-width: 1200px){
	body{
		overflow-x: hidden;
	}
}
/* banner结束 */

/* 校园新闻开始 */
.part01{
  background:url(../images/news_bg.png) no-repeat 136px bottom;
  background-size:100%;
}
.part01_news{
  width:68%;
}
.part01_notice{
  width:29%;
}
.part01{
	text-align: left;
	padding: 20px 0px;
}
.part_tit{
	height: 60px;
	text-align: center;
	line-height: 60px;
	margin: 0px auto 10px;
	display: inline-block;
}
.part_tit h3{
	font-size: 24px;
	color: #003e75;
	font-weight: bold;
	float: right;
}
.part_tit h3 span,.part03_tit h3 span{
	font-size: 20px;
	color: #e1e1e1;
	margin-left:5px;
}
.part01_tit h3::before{
	content: url(../images/icon_news.png);
	margin-right: 10px;
	position: relative;
	top:5px;
}
.part_notice_tit{
margin-left:20px;
}
.part02_tit{
margin-bottom:0px;
}
.part_notice_tit h3::before{
	content: url(../images/icon_notice.png);
	margin-right: 10px;
	position: relative;
	top:6px;
}
.part02_tit h3::before{
	content: url(../images/icon_meiti.png);
	margin-right: 10px;
	position: relative;
	top:6px;
}
.part04_tit h3::before{
	content: url(../images/icon_school.png);
	margin-right: 10px;
	position: relative;
	top:6px;
}
.part06_tit h3::before{
	content: url(../images/icon_link.png);
	margin-right: 10px;
	position: relative;
	top: 6px;
}
.part01_left{
	width: 46%;
	height: 260px;
	border-radius: 10px;
	overflow: hidden;
	margin-right: 3%;
	position: relative;
}
.part01_left .bd ul li{
	position: relative;
	zoom:1; 
	vertical-align:middle;
}
.part01_left .bd ul li a{display:block;width:100%;height:100%;position:relative;}
.part01_left .bd ul li img{
	width: 100%;
	height: 260px;
        object-fit:cover;display:block;
}
.part01_left .bd ul li .txt{
  width:100%;
position:absolute;left:0;bottom:0;
height: 50px;
box-sizing:border-box;padding-right:120px;
line-height: 50px;
z-index: 1;
padding-left: 20px;
}
.part01_left .bd ul li .txt::before{content:"";width:100%;height:100px;display:block;background-image:linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 99%);position:absolute;left:0;bottom:0;z-index:1;}
.part01_left .bd ul li p{
	display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;
	font-size: 14px;
	color: #ffffff;
        width:100%;
position:relative;z-index:2;
}
.part01_left .hd{
	position:absolute;
        bottom:15px;
        right:8px;
   	z-index: 2;
}
.part01_left .hd ul li{
width:10px;height:10px;display:inline-block;border-radius:100%;background:rgba(255,255,255,0.7);margin:0 4px;cursor:pointer;
}

.part01_left .hd ul li.on{
	background:#f39800;
}
.part01_right{
	width: 51%;

	position: relative;
}
.part01_right ul li{
	 width: 100%;
	height: auto;
	margin: 8px 0px 25px 5px;
}
.part01_r_tit{
	width: 100%;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
}
.time_icon{
	width: 10px;
	height: 10px;
	background:url(../images/news_tit.png);
	margin-right: 5px;
	margin-top: 5px;
	transition: 0.6s all;
        float:left;
}
.part01_r_tit h3{
	font-size: 14px;
	color: #666666;
	float: right;
        font-weight:normal;
}
.part01_r_tit a{
	font-size: 16px;
        width:350px;
        display:block;
        overflow:hidden;
	color: #333333;
	float: left;
        text-align:left;
	transition: 0.6s all;
}
.part01_right ul li span{
	display: block;
	padding-left: 23px;
	line-height: 24px;
	font-size: 14px;
	color: #999999;
	height: 48px;
	overflow: hidden;
        text-align:left;
}
.part01_right ul li:hover a{
	color: #043872;
}
.part01_right ul li:hover .time_icon{
	background: url(../images/news_tit_roll.png);
	
}
.notice_list{
width:100%;
}
.notice_list ul{
padding-left:20px;
}
.notice_list ul li{
width:100%;
margin:8px 0px 12px;
height:auto;
overflow:hidden;
}
.notice_list ul li .notice_time{
width:40px;
height:40px;
background:#043782;
color:#ffffff;
text-align:center;
line-height:40px;
font-size:18px;
margin-right:10px;
}
.notice_list ul li a p{
height:40px;
line-height:20px;
text-align:left;
font-size:14px;
color:#434343;
width:278px;
}
.notice_list ul li:hover a p{
color:#043782;
}
/* 校园新闻结束 */

/* 媒体聚焦开始 */
.part02{
	width: 100%;
	height: auto;
	background: url(../images/part02_bg.jpg) no-repeat left top;
	background-size: 100% 100%;
}
.part02_qh{
   text-align:center;
    padding-top:20px;
}
.part02_qh_list{
	width: 100%;
	margin-bottom: 20px;
	position: relative;
}
.part02_qh_list ul{padding:10px 0;}
.part02_qh_list ul li{
width:380px;
box-sizing:border-box;
padding:15px;
margin-right:30px;
margin-bottom:30px;
transition:0.6s all;
float:left;
background:#ffffff;
}
.part02_qh_list ul li:nth-child(3n){
margin-right:0px;
}
.part02_qh_list ul li .meiti{
height:20px;
background:#043782;
color:#ffffff;
padding:5px 15px;
margin-right:15px;
float:left;
font-size:14px;
border-radius:50px;
line-height:20px;
transition:0.6s all;
}
.part02_qh_list ul li span{
font-size:14px;
color:#999999;
display:block;
line-height:30px;
width:90px;
height:30px;
float:right;
text-align:right;
transition:0.6s all;
}
.part02_qh_list ul li p{
width:100%;
height:60px;
color:#434343;
text-align:left;
line-height:30px;
overflow:hidden;
padding-top:10px;
transition:0.6s all;
}
.part02_qh_list ul li:hover{
background:#043782;
}
.part02_qh_list ul li:hover .meiti{
background:#ffffff;
color:#043782;
}
.part02_qh_list ul li:hover p,.part02_qh_list ul li:hover span{
color:#ffffff;
}
.part03{
       width:100%;
       padding-top:20px;
	margin-bottom: 10px;
       position:relative;
}
.part03 .swiper-container{margin-left:-15px;margin-right:-15px;width:auto;}
.part03 .btn{position:absolute; top:50%; transform:translateY(-50%);display:block; width:30px; height:60px; background-position:center center;background-repeat:no-repeat;cursor:pointer;}
.part03 .btn.swiper-button-prev{left:-60px; background-image:url(../images/part1-left.png);}
.part03 .btn.swiper-button-next{right:-60px; background-image:url(../images/part1-right.png);}
.part03 ul li.swiper-slide{
	height: 576px;
        padding:20px 15px;
        box-sizing:border-box;
}
.part03 ul li .p3box{
   width:100%;
   background-color: #ffffff;
   box-shadow: 0px 0px 15px 0px rgba(168, 168, 168, 0.7);
}
.part03_img{
	width: 100%;
	height: 210px;
	margin-bottom: 15px;
	overflow: hidden;
}
.part03_img img{
	width: 100%;
	height: 100%;
	transition: 0.9s all;
        object-fit:cover;
}
.part03>ul>li:hover .part03_img img{
	transform: scale(1.1,1.1);
}
.part03_tit{
	padding: 0px 20px;
}
.part03_tit h3{
	font-size: 24px;
	color: #003e75;
	float: left;
}
.more{
	float: right;
	padding: 6px 0px;
}
.more a{
	font-size: 14px;
	color: #999999;
	transition: 0.6s all;
}
.more a:hover{
	color: #003e75;
}
.part01 .more{
padding:0px;
line-height:60px;
}
.part03_list{
	padding: 20px;
}
.part03_list li a{
	font-size: 16px;
	color: #323232;
        display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;
}
.part03_list li a:hover{
	color: #003e75;
}
.part03_list li{
	padding-bottom: 12px;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 15px;
}
.part04{
	text-align: center;
	margin-bottom: 15px;
}
.part04_tit{
margin:0 auto 15px;
}
.part04_list ul li{
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	width: 232px;
	height: 146px;
	overflow: hidden;
}
.part04_list .part04_l{
	width: 715px;
}
.part04_list .part04_r{
	width: 474px;
}
.part04_list .part04_l li:nth-child(1),.part04_list .part04_r li:nth-child(3){
	width: 473px;
	height: 302px;
}
.part04_list .part04_r li:nth-child(2),.part04_list .part04_r li:nth-child(3){
	margin-right: 0px;
}
.part04_list .part04_l li:nth-child(5){
	margin-right: 9px;
}
.part04_list .part04_l li:nth-child(2),.part04_list .part04_l li:nth-child(3),.part04_list .part04_l li:nth-child(6){
	margin-right: 0px;
}
.part04_list ul li img{
	width: 100%;
	height: 100%;
	transition: 0.9s all;
}
.part04_list ul li:hover img{
	transform: scale(1.1,1.1);
}
.part05{
	margin-bottom:10px;
}
.part05 .item{
	width: 585px;
	margin-right: 30px;
}
.item h3,.media h3{
	font-size: 24px;
	color: #003e75;
	margin-bottom: 30px;
}
.item h3 span,.media h3 span{
	font-size: 20px;
	color: #e1e1e1;
	margin-left: 5px;
}
.item h3 a{float:right;font-size: 14px;color: #999999;line-height:36px;font-weight:normal;}
.item h3 a:hover{color:#003e75;}
.item h3::before{
	content: url(../images/icon_item.png);
	position: relative;
	margin-right: 10px;
        top:6px;
}
.media h3::before{
	content: url(../images/icon_media.png);
	position: relative;
	margin-right: 10px;
        top:6px;
}
.item ul li{
	width: 277px;
	height: 166px;
	position: relative;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	overflow: hidden;
}
.item ul li:nth-child(2n){
	margin-right: 0px;
}
.item ul li:nth-child(3),.item ul li:nth-child(4){
	margin-bottom: 15px;
}
.item ul li img{
	width: 100%;
	height: 100%;
	transition: 0.9s all;
}
.item ul li:hover img{
	transform: scale(1.1,1.1);
}
.item ul li .top_border{
	width: 100%;
	height: 3px;
	background-color: #1160cb;
	position: absolute;
	top:0px;
	left: 0px;
}
.item ul li .left_border{
	width: 3px;
	height: 51px;
	background-color: #1160cb;
	position: absolute;
	top:3px;
	left: 0px;
	transition: 0.3s all linear 0.6s;
}
.item ul li .bottom_border{
	width: 0px;
	height: 3px;
	background-color: #1160cb;
	position: absolute;
	bottom:0px;
	left: 0px;
	transition: 0.3s all linear 0.3s;
}
.item ul li .right_border{
	width: 3px;
	height: 0px;
	background-color: #1160cb;
	position: absolute;
	bottom:3px;
	right: 0px;
	transition: 0.3s all linear;
}
.item ul li:nth-child(2) .top_border,.item ul li:nth-child(2) .left_border,.item ul li:nth-child(2) .bottom_border,.item ul li:nth-child(2) .right_border{
	background-color: #21a32a;
}
.item ul li:nth-child(3) .top_border,.item ul li:nth-child(3) .left_border,.item ul li:nth-child(3) .bottom_border,.item ul li:nth-child(3) .right_border{
	background-color: #fb1f1c;
}
.item ul li:nth-child(4) .top_border,.item ul li:nth-child(4) .left_border,.item ul li:nth-child(4) .bottom_border,.item ul li:nth-child(4) .right_border{
	background-color: #ffea03;
}
.item ul li:hover .left_border{
	height: 160px;
	transition: 0.3s all linear;
}
.item ul li:hover .bottom_border{
	width: 100%;
	transition: 0.3s all linear 0.3s;
}
.item ul li:hover .right_border{
	height: 160px;
	transition: 0.3s all linear 0.6s;
}
.media{
	width: 585px;
        overflow: hidden;
}
.media ul li{
	width: 100%;
	height: 169px;
	border-radius: 16px;
}

.media .swiper {
    width: 100%;}

.media .swiper-slide video {
    width: 100%;
    height: 100%;
    object-fit: cover;}
    
.media .swiper-slide {
    width: 100%;
    height: 362px;
    cursor: pointer;}

.media ul li a{padding: 25px;display:block;width:100%;height:100%;box-sizing:border-box;}
.media ul li.wechat{
	background-image: linear-gradient(90deg, 
			rgba(75, 230, 207, .34) 0%, 
			rgba(212, 248, 174, .34) 100%);
		
}
.media ul li.weibo{
	background-image: linear-gradient(90deg, 
			rgba(254, 220, 69, .34) 0%, 
			rgba(251, 112, 153, .34) 100%);
}
.yinhao img{
	width: 58px;
	height:52px;
}
.yinhao1{
	margin-right: 30px;
}
.media_nr{
	width: calc( 100% - 88px );
	height: auto;
}
.media_tit{
	margin-bottom: 20px;
	height: 32px;
	line-height: 32px;
}
.media ul li:nth-child(2n-1) .yinhao{float:left;}
.media ul li:nth-child(2n-1) .media_nr{float:right;}
.media ul li:nth-child(2n) .yinhao{float:right;}
.media ul li:nth-child(2n) .media_nr{float:left;}
.media_tit img{
	width: 38px;
	height: 32px;
	float: left;
	margin-right: 14px;
}
.media_tit p{
	font-size: 18px;
	color: #434343;
	transition: 0.6s all;
}
.media_nr span{
	line-height: 30px;
	font-size: 14px;
	color: #434343;
}
.media ul li.wechat:hover .media_tit p{
	color:#21A32A;
}
.media ul li.weibo:hover .media_tit p{
	color:#ff4150;
}
.part06{
	text-align: center;
	width: 100%;
	min-width: 1200px;
	height: auto;
	background: url(../images/link_bg.png) no-repeat bottom left;
	background-size: 100% 100%;
	padding-bottom: 5px;
}
.part06_tit{
margin:0 auto 24px;
}
.part_06_w12{
	width: 1180px;
	margin: 0px auto;
}
.link_list{
	width: 100%;
	height: auto;
	margin-bottom: 35px;
	position: relative;
}
.link_list ul li{
	width: 116px;
	height: auto;
	overflow: hidden;
    margin: 0px 40px;
	text-align: center;
}
.link_icon_bg1{
	width: 116px;
	height: 106px;
	background-image: linear-gradient(0deg, 
			rgba(1,94,234,.25) 0%, 
			rgba(0,192,250,.25) 100%);
	border-radius: 58px;
	padding-top:10px;
}
.link_icon_bg2{
	width: 96px;
	height: 96px;
	border-radius: 48px;
	background-image: linear-gradient(0deg, 
			rgb(1,94,234) 0%, 
			rgb(0,192,250) 100%);
	margin: 0px auto;
	display:flex; 
	align-items:center;
}
.link_icon_bg2 img{
	margin: 0px auto;
}
.link_list ul li p{
	width: 100%;
	line-height: 50px;
	font-size: 16px;
	color: #333333;
	text-align: center;
}
.link_list ul li:hover .link_icon_bg1{
	background-image: linear-gradient(0deg,
			rgba(247, 203, 107,.25) 0%, 
			rgba(251,169,128,.25) 100%);
}
.link_list ul li:hover .link_icon_bg2{
	background-image: linear-gradient(0deg, 
			#f7cb6b 0%, 
			#fba980 100%);
}
.link_list .sPrev,.link_list .sNext{ position:absolute; left:-30px; top:35px; display:block; width:30px; height:60px; background:url(../images/part1-left.png) center center no-repeat; opacity: 0;transition: 0.6s all;}
.link_list .sNext{ left:auto; right:-30px; background:url(../images/part1-right.png) center center no-repeat;  }
.link_list:hover .sPrev,.link_list:hover .sNext{opacity: 1;}



/*新媒体平台*/
.swiperPage{width: 50px;background: rgba(4, 55, 113, .5);border-radius: 50px;position: fixed;right: 0;top: 50%;padding: 0 0 10px;transform:translateY(-50%);}
.swiperPage p{color: #fff;width: 20px;line-height: 20px;padding-bottom: 20px;background: url(../images/mtarr.png) no-repeat bottom center;
margin: 15px auto 0;text-align: center;text-shadow:1px 1px 1px rgba(0,0,0,0.56);}
.swiperPage ul{margin-top: 10px;}
.swiperPage ul li{width: 38px;height: 38px;margin: 4px auto;position: relative;cursor: pointer;}
.swiperPage ul li span{position: absolute;width: 120px;height: 120px;background: #fff;right: 60px;top:50%;transform: translateY(-50%);z-index: 10;
display:none;}
.swiperPage ul li span:after{content: '';border: 8px solid transparent;width: 0;height: 0;border-left-color: #fff;position: absolute;right: -15px;top:50%;transform: translateY(-50%);}
.swiperPage ul li span img{width: 100%;height: 100%;}
.swiperPage ul li:hover span{display: block;}
.swiperPage ul li i{display: block;height: 34px;width: 34px;border-radius: 50%;background-repeat: no-repeat;
background-position: center;background-size: cover;margin:0 auto;}
.swiperPage .mt1 i{background-image: url(../images/media/mt1.png);}
.swiperPage .mt2 i{background-image: url(../images/media/mt3.png);}
.swiperPage .mt3 i{background-image: url(../images/media/mt2.png);}
.swiperPage .mt4 i{background-image: url(../images/media/mt6.png);}
.swiperPage .mt5 i{background-image: url(../images/media/mt5.png);}
.swiperPage .mt6 i{background-image: url(../images/media/mt4.png);}